<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>remover-microtrechos</name>
  </head>
  <hash>35cf23ddffa295773e49416e3575b6a1e021627d</hash>
</jenkins.plugins.git.GitBranchSCMRevision>